GRUPO 5 B 2023 - Support #2749

Feature # 2392 (In Progress): Documentacion

Wiki
09/11/2023 07:06 PM - Alvaro Guarachi

Status: New Start date: 08/11/2023
Priority: Normal Due date: 12/29/2023
Assignee: Cristofer Pinto % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/04/2023 07:55 PM - Alvaro Guarachi

- % Done changed from 30 to 70

#2 - 12/04/2023 09:33 PM - Alvaro Guarachi
- Due date changed from 12/01/2023 to 12/29/2023

#3 - 12/27/2023 05:55 PM - Alvaro Guarachi

- % Done changed from 70 to 100
